Subject: Re: [nvo3] IETF105 NVO3 Agenda

From: Greg Mirsky <[email-masked]>
Date: Thu, 1 Aug 2019 12:14:03 -0400

Hi Bhumip,
much appreciate your kind words and thoughtful suggestions. All actionable
are accepted and I'll share the updated version shortly. Also, I agree with
your proposal to collect requirements for active OAM in Geneve in this
document.

Dear All,
please consider contributing to the Requirements for Active OAM in Geneve
section.

Regards,
Greg

On Wed, Jul 31, 2019 at 11:29 AM B. Khasnabish <[email-masked]> wrote:

>
> Hi Greg,
>
> Thanks for the wonderful presentation and followup discussion on the OAM
> for use in Geneve during IETF-105.
>
> Below pls find a few minor comments/suggestions re . the draft-mmbb-nvo3-
> geneve-oam-00
> (OAM for use in GENEVE, https://datatracker.ietf.org/doc/draft-mmbb-nvo3-
> geneve-oam/).
>
> (1) Do you think that a title "Active OAM for use in GENEVE" would better
> reflect the intention of the draft & the contents ? If yes, may be you
> can consider updating the Title in the next revision, if everyone agrees ..
>
> (2) The Abstract may be updated as follows..added "OAM" & "...for fault
> monitoring  .. "
> This document defines encapsulation for active Operations, Administration,
> and Maintenance (OAM) protocols in Geneve protocol.  Also, the format and
> operation of the Echo Request and Echo Reply mechanism for fault monitoring
>  in Geneve are defined.
>
> (3) At the end of the 1st sentence of Introduction Section (Sec.1), may
> need to add the word "encapsulation"
>
> (4) The last line of the 2nd para of Introduction Section (Sec.1) needs
> to be completed..
>
> (5) May be you can consider adding Sec.2.1 in order to collect & show all
> the Requirements .
>
> ........
>
> Once again, many Thanks in advance.
>
> Best
>
> Bhumip
>
> [Bhumip Khasnabish]
>  +1-781-752-8003 | [email-masked]
>
> <http://turing.acm.org/~bhumip/pub.html>
>
>
>
>
> On Wed, Jul 17, 2019 at 11:30 PM Liyizhou <[email-masked]> wrote:
>
>> Hi folks,
>>
>>
>>
>> Please find the IETF 105 NVO3 agenda.
>>
>> https://datatracker.ietf.org/meeting/105/materials/agenda-105-nvo3-00
>>
>>
>>
>> Presenters: Please send your slides by Thursday 6pm (July 25).
>>
>>
>>
>> See you in Montreal. Travel safe.
>>
>>
>>
>> Thanks,
>>
>> Yizhou
>>
>>
>>
>> IETF105 NVO3 WG agenda
>>
>> ----------------------
>>
>> Network Virtualisation Overlays WG
>>
>>
>>
>> Friday Afternoon session I - 12:20-13:50 – Duluth
>>
>>
>>
>> 1. WG Status update
>>
>> (WG Chairs, 10mins)
>>
>>
>>
>> 2. Security update
>>
>> (Daniel Migault,20 mins)
>>
>> draft-mglt-nvo3-geneve-security-requirements-06
>>
>> draft-mglt-nvo3-geneve-security-architecture-00
>>
>>
>>
>> 3. Base YANG Data Model for NVO3 Protocols
>>
>> (Remy Liu, 10 mins)
>>
>> draft-zhang-nvo3-yang-cfg-06
>>
>>
>>
>> 4. MAC move over Geneve encapsulation
>>
>> (Sami Boutros, 10 mins)
>>
>> draft-boutros-nvo3-mac-move-over-geneve-01
>>
>>
>>
>> 5. OAM for use in Geneve
>>
>> (Greg Mirsky, 15 mins)
>>
>> draft-mmbb-nvo3-geneve-oam-00
>> _______________________________________________
>> nvo3 mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/nvo3
>>
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3
>